Subject: Re: Moderated list

From: Rene Herman <[email-masked]>
Date: Thu, 15 Nov 2007 07:09:20 +0100

On 15-11-07 00:23, David Miller wrote:

> From: Takashi Iwai <[email-masked]>

>> BTW, I also prefer keeping the name alsa-devel@.  It's been so.
> 
> That's fine with me, I've changed it [email-masked]

Great, thanks. Jaroslav -- given that this list won't need moderation I'd 
consider it the main/only alsa-devel. The alsa-devel subscriber database was 
cleansed only a couple of months ago when moving from sourceforge so it 
should now be okay to just transfer all subscriptions.

Or maybe you're already moving things; mailman.alsa-project.org seems to be 
down at least....

Rene.